Question Should I use old drivers for an old GPU?

Feb 28, 2020
12
0
10
0
Yes it's compatible with ReLive.

But it's an optional component in Crimson driver package, to access it for installation, please scroll down to "Installing and Enabling Radeon ReLive" on this page:

https://www.amd.com/en/support/kb/faq/relive-install
I've been struggling to use this, as in the log files for AMD relive, a common error happens, leaving me unable to record anything: CreateComponent AVC encoder failed Error:AMF_NOT_SUPPORTED
PLS HELP
 

ASK THE COMMUNITY

TRENDING THREADS